Subject: about Circular Dichroism and one book!

From: yanliangren_2002 <yanliangren_2002:at:yahoo.com.cn>
Date: Sun, 23 Jan 2005 08:16:49 +0800

Dear everybody:
    who have calculated the Circular Dichroism Spectrum by using the TDDFT, I have calculated it for different basis set, but the difference of result is very large, who can give me some advice or who can give me some ref or book for detail introduction of Circular Dichroism and Linear Dichroism Spectrum. In additional, I find one book which are introducted the CD spectrum, but I couldn`t get it, who can help me to get it? 

Circular Dichroism: Principles and Applications, 2nd Edition 
http://as.wiley.com/WileyCDA/WileyTitle/productCd-0471330035.html

Thank u very much!